.no {
  display: none;
}
.uploader {
  position: relative;
  .centered-percentage {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    padding: 0;
    font-size: 16px;
  }
}
.attachment-info {
  p {
    margin: 0;
  }
}
img {
  width: 100%;
  max-width: 250px;
}
.tooltip-active {
  mat-icon {
    height: 18px;
    width: 18px;
    margin-left: 3px;
    font-size: 18px;
    cursor: default;
  }
}
.with-icon {
  display: flex;
  align-items: center;
}

form {
  padding-bottom: 1.25em;
}
